@media(max-width: 1200px) {
	.content_headercms_top {
		float: none;
	}
	/*.header-search {
		display: none;
	}*/
	.main-menu {
		height: 62px;
	}
	div#cart {
		position: absolute;
		right: 20px;
		margin: 0;
		top: 110px;
	}
}

@media(max-width: 980px) {
	#logo {
		margin: 20px 0 0;
	}
	.header-logo {
		float: left;
		display: inline-block;
	}
	.header-right {
		float: right;
		display: inline-block;
		width: 75%;
	}
	.content_headercms_top {
		margin-top: 10px;
	}
	.header-cart {
		position: absolute;
		top: 15px;
		right: 0;
	}
	div#cart {
		position: relative;
		margin: 0;
		right: auto;
		top: auto;
	}
	.call-no a {
		font-size: 14px;
	}
	.cms-data {
		margin-right: 10px;
		border: none;
	}
	.header.container {
		height: 55px;
	}
	.common-home #column-left {
		display: none;
	}
}

@media (max-width: 768px) {
	#logo {
		margin: 10px 0 0;
	}
	#logo .img-responsive {
    margin: 0 auto 5px;
	}
	.header-right {
		display: inline-block;
    float: none;
    text-align: center;
    width: 100%;
	}
	.content_headercms_top {
    margin-top: 0px;
	}
	.content_headercms_top .header-tele-cms .cms-data {
    margin-right: -15px;
	}
	.cms-data {
		margin: 0 0 0 5px;
	}
	.header-cart {
    position: relative;
    top: 0;
    right: 0;
    float: none;
    clear: both;
    width: 100%;
	}
	.nav-inner-cms {
		margin-bottom: 100px;
	}
}

@media(max-width: 550px) {
	.nav-inner-cms {
    margin-bottom: 185px;
	}
}

@media (max-width: 490px) {
	.tm-about-text {
    width: 100%;
    text-align: center;
    float: none;
    clear: both;
    margin: 0 auto;
  }
  .tm-about-text .content-wrap {
    float: none;
	}
	.aboutme-read-more {
		margin: 25px auto;
    float: none;
	}
}

@media(max-width: 480px) {
	.header-tele-cms {
		margin-left: 20px;
	}
}

@media(max-width: 385px) {
	.header-tele-cms {
		margin-left: 0;
    margin: 0 auto;
    display: block;
    width: 160px;
	}
	.nav-inner-cms {
    margin-bottom: 240px;
	}
}